<?xml version="1.0" encoding="utf-8"?>
<widget>
	<name>全站搜索</name>
	<width>450</width>
	<height>300</height>
	<drag>false</drag>
	<target></target>
	<x>center</x>
	<y>1000</y>
	<fx>100000</fx>
	<fy>100</fy>
	<html><![CDATA[
		
		<div style="background:url({WIDGET}index_1103.png); width:390px; height:28px; padding:5px;">
			<form onsubmit="parent.Serv.Dialog( 'dialog','全站搜索', '<iframe src=&quot;{MODULE}/serve.search.php?q='+this.q.value+'&quot; frameborder=0></iframe>' ,'90%','500',{ 'unique':'{APPID}_{WGTID}_dialog','minimize' : true, 'maximize' : true, 'remove' : true, 'draged' : true, 'create' : true }); return false;">
			<input type="text" name="q" value="搜索全站.." style="border:none; width:295px; padding:3px 5px; line-height:15px; background:transparent;" onfocus="this.value = ( this.value == this.defaultValue ? '' : this.value);" />
			<button type="submit" style="width:79px; height:28px; background:transparent; border:none;"></button>
			</form>
		</div>
		
	]]></html>
</widget>